On Wed, Jan 26, 2011 at 10:55 AM, Ben Bleything <ben / bleything.net> wrote:
> midiator version 0.4.0 has been released!

will this run on 1.9?

i'm asking since i get,

   "uninitialized constant DL::Importable"


kind regards -botp